@charset "utf-8";
/* Copyright 2018 FSFIELD All Rights Reserved. */

/* ------------------------------------------------------------

企業情報

------------------------------------------------------------ */

/* グローバルナビアクティブ
---------------------------------------------- */
.nav_global ul li.g02 a{background: url(../img/nav_global01.jpg) no-repeat -134px -160px;}

/* ページタイトル
---------------------------------------------- */
#pagettl{background: url(../company/img/bg_pagettl01.jpg) no-repeat center center;}

/* ナビ
---------------------------------------------- */
.nav-company-index nav{
	justify-content: center;
}
.nav:nth-child(1){background: url(../company/img/img_company04.jpg) no-repeat 0 0;}
.nav:nth-child(2){background: url(../company/img/img_company03.jpg) no-repeat 0 0;}
.nav:nth-child(3){background: url(../company/img/img_company02.jpg) no-repeat 0 0;}

.nav:nth-child(1) .btn a{background: url(../company/img/btn_company03.jpg) no-repeat 0 0;}
.nav:nth-child(2) .btn a{background: url(../company/img/btn_company04.jpg) no-repeat 0 0;}
.nav:nth-child(3) .btn a{background: url(../company/img/btn_company02.jpg) no-repeat 0 0;}
.nav:nth-child(1) .btn a::before{background: url(../company/img/btn_company03_on.jpg) no-repeat 0 0;}
.nav:nth-child(2) .btn a::before{background: url(../company/img/btn_company04_on.jpg) no-repeat 0 0;}
.nav:nth-child(3) .btn a::before{background: url(../company/img/btn_company02_on.jpg) no-repeat 0 0;}

/* ボタン
---------------------------------------------- */
.btn_index01 a{background:url(../company/img/btn_index01.png) no-repeat 0 0;}
.btn_index01 a::before{background: url(../company/img/btn_index01_on.png) no-repeat 0 0;}


/* グループ会社
---------------------------------------------- */
.company .jin{
	padding-top: 20px;
}
.company .jin-inner{
	border-top: 1px solid #EEE;
	padding-top: 20px;
}



/* グループ会社
---------------------------------------------- */
#group_company{
	background: #EEF9FB;
	padding: 80px 0 100px;
}

#group_company h3{
	text-align: center;
	margin-bottom: 80px;
}

#wrap_group{
	display:-webkit-flex;/*--safari用--*/
	display:flex;
	-webkit-flex-wrap:wrap;/*--safari用--*/
	flex-wrap:wrap;
	margin: 0 auto -50px;
	width: 1000px;
}

.group{
	width: 475px;
	margin: 0 50px 50px 0;
}

.group:nth-child(2n){margin-right: 0;}

.group table{
	width: 100%;
	font-size: 1.4rem;
}

.group table th,
.group table td{padding: 3px 0;}

.group table th{
	color: #AAAAAA;
	vertical-align: top;
}

.group table td{line-height: 1.4;}
